# Class WesternUnionAccountPayload

#### Hierarchy

- unknown
  - WesternUnionAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4324
- Defined in src/protobuf/pb_pb.d.ts:4345

#####
Index

### Constructors

constructor

### Methods

getCity
getEmail
getHolderName
getState
serializeBinary
setCity
setEmail
setHolderName
setState
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new WesternUnionAccountPayload(): WesternUnionAccountPayload

- #### Returns WesternUnionAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getCity

- getCity(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4328

### getEmail

- getEmail(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4334

### getHolderName

- getHolderName(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4325

### getState

- getState(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4331

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4337

### setCity

- setCity(value: string): WesternUnionAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns WesternUnionAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4329

### setEmail

- setEmail(value: string): WesternUnionAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns WesternUnionAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4335

### setHolderName

- setHolderName(value: string): WesternUnionAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns WesternUnionAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4326

### setState

- setState(value: string): WesternUnionAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns WesternUnionAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4332

### toObject

- toObject(includeInstance?: boolean): WesternUnionAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns WesternUnionAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4338

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): WesternUnionAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns WesternUnionAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4341

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: WesternUnionAccountPayload, reader: BinaryReader): WesternUnionAccountPayload

- #### Parameters

  - ##### message: WesternUnionAccountPayload

  - ##### reader: BinaryReader

  #### Returns WesternUnionAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4342

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: WesternUnionAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: WesternUnionAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4340

### `Static` toObject

- toObject(includeInstance: boolean, msg: WesternUnionAccountPayload): WesternUnionAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: WesternUnionAccountPayload

  #### Returns WesternUnionAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4339

Generated using TypeDoc